[setup]
AppTitle      =   ±¦Ê¯·½¿é2
Ename         =    WinBej2       
AppName       =  WinBej2.exe
SoftId        =  751
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2012/12/25 17:33:37 
RunNum        =10
isclose       =0
isDirRun      =0
sButton = 
